.vue-notification-group___b2637 {
    display: block;
    position: fixed;
    z-index: 5000
}

#app {
    height: 100vh
}


body:has(.preloader-page) {
    overflow: hidden
}

@keyframes blickPreloader {
    0% {
        transform: translate(-200%, -50%) skewX(-45deg)
    }

    100% {
        transform: translate(200%, -50%) skewX(-45deg)
    }
}



.sf-hidden___38591 {
    display: none !important
}


img[src="data:,"],
source[src="data:,"] {
    display: none !important
}


.textSeo {
    margin: 25px 0;
}
.textSeo h1,
.textSeo h2,
.textSeo h3 {
    margin-bottom: 30px;
    margin-top: 40px;
}
.textSeo h1:first-child,
.textSeo h2:first-child,
.textSeo h3:first-child {
    margin-top: 0;
}
@media (max-width: 991px) {
    .collections-menu___13f3b {
        display: none;
    }
    .top-bar__center___0b329 {
        display: none;
    }
    .top-bar__search___c5991 {
        display: none;
    }
    .main-wrapper___8ce5e.superwidget-visible___9ceef {
        padding-top: 0;
    }
    .main-slider-banner__img___389e1 {
        display: none;
    }
}
@media (max-width: 767px) {
    .textSeo h1,
    .textSeo h2,
    .textSeo h3 {
        font-size: 24px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .games-slider__button-wrap___f5df1 {
        display: none;
    }
}
@media (max-width: 639px) {
    .games-slider___9447e > .swiper-wrapper___1b678{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 10px;
    }
    .games-slider-wrap--size-l___0835f .games-list-card___8d70c {
        width: 100%;
        height: auto;
        aspect-ratio: 1.492754;
        margin: 0!important;
    }
    .games-slider-wrap--size-l___0835f .games-list-card___8d70c:nth-child(n + 10) {
        display: none;
    }
    .games-slider-wrap--three-row___afc28 .swiper-container-multirow___8423a {
        max-height: unset;
    }
    .main-page__games-providers--home-section___4a08a .play-provider___b384e {
        width: 100%;
        height: auto;
        aspect-ratio: 1.492754;
        margin: 0!important;
    }
    .main-page__games-providers--home-section___4a08a .play-provider___b384e:nth-child(n + 10) {
        display: none;
    }
    .main-footer__menu-logo___47c35 {
        display: none;
    }
}
@media (max-width: 440px) {
    .games-slider___9447e > .swiper-wrapper___1b678{
        grid-template-columns: 1fr 1fr;
    }
    .games-slider-wrap--size-l___0835f .games-list-card___8d70c:nth-child(n + 7) {
        display: none;
    }
    .main-page__games-providers--home-section___4a08a .play-provider___b384e:nth-child(n + 7) {
        display: none;
    }
}